<?php
  /*if( $_POST['val'] ){

    $Val    = $_POST['val'];

    $position   = '../../../';
  	require_once($position.'../switch/access.php');
  	require_once($position.'assets/global.php');
  	require_once($position.'assets/session.php');
  	require_once($position.'assets/funciones.php');

    //Cursos
    $Query = "
      SELECT
        eve.id, eve.nombre,
        eve.fecha_inicio, eve.fecha_limite
      FROM eventos eve
      WHERE
        eve.id != '0'
        AND eve.fk_cliente = '$val'
      ORDER BY eve.nombre ASC
    ";
    $Eventos = $mysqli->query($Query);

  }*/

?>
<option value="">...</option>
<?php
  /*mysqli_data_seek($Eventos, 0);
  while($Eve = mysqli_fetch_array($Eventos)) {
?>
  <option
    value="<?php echo $Eve['Id']; ?>"
  ><?php echo $Eve['Nombre'];?></option>
<?php
}*/
?>
